# Dataset Details

## Overview
This dataset consists of 26 data files in total. They are named in the fashion of Texture-Param. For example, FM-mf means FM is the sound texture and mf is the varying parameter. Every data file contains 110 wav files. They are divided into 11 groups where the varying parameter changes from the lowest possible value to the highest possible value; each group has 10 instances with the same parameter setting. There are two exceptions, nsynth and drum. However, they are also organized in a very similar structure. 

## Filenames
For each wav file, the name gives information on both varying parameter and version. For instance, the name DSApplause--numClappers_exp-00.00--c-00 means this is the first version in the group with the least clappers. Here, 'numClappers' is specifying the varying parameter, 'exp-00.00' is the parameter value, 'c-00' means it is the first chunk. For simplicity, the mapping values for the varying parameter ranges from [0,1], which are 00.00,00.10,00. 20,....,00.90,01.00. The version name is from -00 to -09, and the prefix can be either c or v. In general, the name of the wav file is representing the following elements: ```Texture--<param>-<paramValue>--*<version>-<versionValue>.```

The drum set is different, whereby 's' stands for speed and 'rev' stands for reverb. To reproduce the result, it is necessary to keep one parameter as a fixed value. For example, 'Amen-breakloop--s-0.0--rev-0.0' means tempo and reverb are both kept at the lowest possible value. Another exception is nsynth, take 'brass_acoustic_018-064-a.10' for example, '064' is the pitch value and 'a.10' is the version value. 

For complete details, please refer to our paper titled Param-Sensing Metrics: A Study on Parameter Sensitivity of Deep-Feature based Evaluation Metrics for Audio Textures. 
